.main {
    /*padding-top: 70px;*/
}

.form-container {
    padding: 60px 70px;
    max-width: 450px;
    min-height: 600px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, .75);
    margin: 70px auto;
}

.login-form_header {
    text-align: left;
    margin-bottom: 30px;
}

.input-group {
    margin-bottom: 15px;
}

input {
    width: 100%;
    background-color: #333;
    outline: none;
    border: none;
    padding: 15px 20px;
    border-radius: 5px;
    color: white;
}

#submit {
    width: 100%;
    padding: 15px 20px;
    border-radius: 5px;
    color: white;
    outline: none;
    border: none;
    background-color: red;
    margin: 25px 0;
}


label {
    position: absolute;
}

.form-footer{
    color: #b3b3b3;
}

a {
    text-decoration: none;
    color: white;
}